function onCreatePost()

    makeLuaSprite("bg", "space", 0, 0)
    setProperty("bg.antialiasing",false)
    addLuaSprite("bg")



    setProperty("iconP1.alpha",0)
    setProperty("iconP2.alpha",0)


end